
.wo_box_1 {

  float: left;
  width: 157px;
  margin: 10px;
  border: 1px solid #000000;
  background-color: #FFFFFF;


}

.wo_box_2 {

    text-align: center;
    width: 100%;
    COLOR: #FFFFFF;
    line-height: 22px;
    background-color: #1E43AB;

    border-top: 1px solid #000000;
}


.wo_box_3 {

    text-align: center;
    width: 100%;
    COLOR: #000000;
    line-height: 22px;
    background-color: #b2bad5;
    
    border-top: 1px solid #000000;
}


.wo_box_4 {

    float: left;
    text-align: center;
 
    width: 105px;
    line-height: 22px;

}

.wo_box_5 {

	width: 40px;
	background-color: #fff318;
	float: right;
    padding-top: 2px;
    text-align: center;
	
}





.wo_box_fa {


    float: left;
    text-align: center;

    width: 35px;
    line-height: 22px;







}


